Contao 2.11

Andreas Juen's Avatar

Andreas Juen

25 Feb, 2013 01:36 PM

Hallo,

ich brauche ein Template für Contao 2.11, funktionieren Ihre alle nur ab 3.0?

Viele Grüsse,
Andreas Juen

  1. 1 Posted by Andreas Juen on 27 Feb, 2013 09:05 AM

    Andreas Juen's Avatar

    Konkret würde ich gerne das Swiss Template in Contao 2.11 einsetzen. Contao 3.0 kann ich leider nicht verwenden da ich ein Shopmodul einbinden will. Danke!

  2. Support Staff 2 Posted by RockSolid Theme... on 27 Feb, 2013 12:44 PM

    RockSolid Themes's Avatar

    Vielen Dank für Ihre Frage.

    Nach dem Kauf von Swissy, Vision, 80/20 oder Aurelium können Sie in Ihrem persönlichen Kundenbereich sowohl die Version für 2.11 als auch die für 3.0 und 3.1 herunterladen. Zukünftige Themes wird es nur mehr für Contao 3.0 und 3.1 geben.

  3. RockSolid Themes closed this discussion on 27 Feb, 2013 12:44 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac